{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1041",
  "scrapedAt": "2025-12-17T09:24:38.790Z",
  "page": 1041,
  "count": 10,
  "items": [
    {
      "date": "1 ส.ค. 2562",
      "no": "ปท 0023.3/ 654",
      "title": "ส่งข้อมูลแบบสำรวจบัญชีพนักงานจ้างฯ (ประกาศมาแล้ว 2329 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ส่งข้อมูลแบบสำรวจบัญชีพนักงานจ้างฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_198885_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ส่งข้อมูลแบบสำรวจบัญชีพนักงานจ้างฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_198885_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1041,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1041"
    },
    {
      "date": "1 ส.ค. 2562",
      "no": "ปท 0023.1/ว650",
      "title": "การสำรวจจุดติดตั้ง Free Wi-Fi ภายใน 10 สิงหาคม 2562 (ประกาศมาแล้ว 2329 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจจุดติดตั้ง Free Wi-Fi.pdf&filepath=dispatch_upload/backend/core_dispatch_198867_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจจุดติดตั้ง Free Wi-Fi.pdf&filepath=dispatch_upload/backend/core_dispatch_198867_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1041,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1041"
    },
    {
      "date": "1 ส.ค. 2562",
      "no": "ปท 0023.2/ 14899",
      "title": "กำหนดการส่งผลงานทางวิชาการกรณีเยียวยาผู้ขอรับการประเมินรอบเดือนตุลาคม 2560 (ส่งผลงานหลังอบรม 3 เดือน) (ประกาศมาแล้ว 2329 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=35 กำหนดการส่งผลงานทางวิชาการกรณีเยียวยาผู้ขอรับการประเมินรอบเดือนตุลาคม 2560 (ส่งผลงานหลังอบรม 3 เดือน).pdf&filepath=dispatch_upload/backend/core_dispatch_198854_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=35 กำหนดการส่งผลงานทางวิชาการกรณีเยียวยาผู้ขอรับการประเมินรอบเดือนตุลาคม 2560 (ส่งผลงานหลังอบรม 3 เดือน).pdf&filepath=dispatch_upload/backend/core_dispatch_198854_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1041,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1041"
    },
    {
      "date": "31 ก.ค. 2562",
      "no": "ปท 0023.1/ว649",
      "title": "โครงการอบรมหลักสูตรพัฒนาบุคลากรช่างตามมาตฐานวิชาชีพวิศวกรรม(เพิ่มเติม) (ประกาศมาแล้ว 2330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว649.pdf&filepath=dispatch_upload/backend/core_dispatch_198829_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว649.pdf&filepath=dispatch_upload/backend/core_dispatch_198829_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1041,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1041"
    },
    {
      "date": "31 ก.ค. 2562",
      "no": "ปท 0023.5/ว14820",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ.2542 งวดที่ 6/2562 (ประกาศมาแล้ว 2330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 14820 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติฯ งวดที่ 6-2562.pdf&filepath=dispatch_upload/backend/core_dispatch_198789_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 14820 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติฯ งวดที่ 6-2562.pdf&filepath=dispatch_upload/backend/core_dispatch_198789_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1041,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1041"
    },
    {
      "date": "31 ก.ค. 2562",
      "no": "ปท 0023.5/ว14819",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 2330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 14819 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_198787_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 14819 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_198787_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1041,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1041"
    },
    {
      "date": "31 ก.ค. 2562",
      "no": "ปท 0023.1/ว14800",
      "title": "ขออนุญาตจัดเก็บข้อมูลเพื่อการศึกษาวิจัย (ประกาศมาแล้ว 2330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขออนุญาตจัดเก็บข้อมูลเพื่อการศึกษาวิจัย.pdf&filepath=dispatch_upload/backend/core_dispatch_198762_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขออนุญาตจัดเก็บข้อมูลเพื่อการศึกษาวิจัย.pdf&filepath=dispatch_upload/backend/core_dispatch_198762_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1041,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1041"
    },
    {
      "date": "31 ก.ค. 2562",
      "no": "ปท 0023.3/ 14790",
      "title": "ประกาศรายชื่อผู้มีสิทธิเข้ารับการคัดเลือก กำหนดวัน เวลา สถานที่ และระเบียบวิธีการคัดเลือก ผจก.เพื่อแต่งตั้งให้ดำรงตำแอหน่งผู้ตรวจการฯ (ประกาศมาแล้ว 2330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศรายชื่อผู้มีสิทธิเข้ารับการคัดเลือกฯ ผู้ตรวจการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_198754_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศรายชื่อผู้มีสิทธิเข้ารับการคัดเลือกฯ ผู้ตรวจการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_198754_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1041,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1041"
    },
    {
      "date": "31 ก.ค. 2562",
      "no": "ปท 0023.3/ว14783",
      "title": "โครงการจัดแข่งขันตอบปัญหาคุณธรรม ชิงรางวัล พลเอก เปรม ติณสูลานนท์ ของ รร.ในสังกัด อปท. (ประกาศมาแล้ว 2330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการจัดแข่งขันตอบปัญหาคุณธรรม ชิงรางวัล พลเอก เปรม ติณสูลานนท์ ของ รร.ในสังกัด อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_198748_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการจัดแข่งขันตอบปัญหาคุณธรรม ชิงรางวัล พลเอก เปรม ติณสูลานนท์ ของ รร.ในสังกัด อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_198748_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1041,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1041"
    },
    {
      "date": "31 ก.ค. 2562",
      "no": "ปท 0023.3/ว14780",
      "title": "เร่งรัดการตรวจสอบและปรับปรุงสภาพและขุดลอกคูคลองทางระบายน้ำทั่วประเทศ (ประกาศมาแล้ว 2330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการตรวจสอบและปรับปรุงสภาพและขุดลอกคูคลองฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_198738_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการตรวจสอบและปรับปรุงสภาพและขุดลอกคูคลองฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_198738_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1041,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1041"
    }
  ]
}